Subject: Re: setup.exe gives abnormal program termination
From: "Roland1753" <[email-masked]>
To: "Robert Collins" <[email-masked]>
Cc: <[email-masked]>
Date: Wed, 24 Jul 2002 13:46:12 -0400

here ya go..........oh and i wanted to thank you again for trying to
help.....anyway you'll see what i mean.......
----- Original Message -----
From: "Robert Collins" <[email-masked]>
To: "Roland1753" <[email-masked]>
Cc: <[email-masked]>
Sent: Tuesday, July 23, 2002 6:32 PM
Subject: Re: setup.exe gives abnormal program termination

>
> ===
> ----- Original Message -----
> From: "Roland1753" <[email-masked]>
> To: "Robert Collins" <[email-masked]>
> Cc: <[email-masked]>
> Sent: Wednesday, July 24, 2002 6:44 AM
> Subject: Re: setup.exe gives abnormal program termination
>
>
> > ok I downloaded and installed and tested dr mingw and it gave the
> debugging
> > info for the test program as shown in the documentation.......when i
> run the
> > setup program though it still gives only the "visuall c++ runtime
> library
> > error" "abnormal program termination" thats the thing I hate about
> windows
> > the entire operating system is an "ok" dialog......is there something
> else
> > im supposed to do for drming other than simply installing it?
>
> It should get the same debugging info.
>
> I guess you'll need to send me a screenshot, cause I'm getting confused
> here.
>
> Rob
>
>

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/